
a { }
.unten { color: #fff; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a.unten1 { color: #fff; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.unten1:hover { text-decoration: none }
a.text1 { color: #036; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.text1:hover { text-decoration: underline }
input { }
input.button   { color: #fff; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #036; text-align: center; border: solid 1px #333; width: 100px }
input.felder  { color: #333; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #eee; border: solid 1px #333; width: 250px }
input.felder_plz { color: #333; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #eee; border: solid 1px #333; width: 50px }
input.felder_ort    { color: #333; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #eee; border: solid 1px #333; width: 196px }
textarea  { color: #333; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #eee; border: solid 1px #333; width: 250px }
.text { color: #333; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; margin-top: 5px; margin-right: 10px; margin-bottom: 10px }
li   { color: #333; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right: 10px }
.lebenslauf_daten { color: #333; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.lebenslauf_datum { color: #333; font-style: italic; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
